# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2019-02-19 10:36
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('ib', '0008_auto_20190219_1235'),
    ]

    operations = [
        migrations.AlterField(
            model_name='useractorrel',
            name='actor',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, to='ib.MarketActor', unique=True),
        ),
    ]
